@font-face{font-family:"absaraOTmedium";src:url(/sjsuhome/assets/fonts/absaraot-medium-webfont.eot);src:url(/sjsuhome/assets/fonts/AbsaraOT-Medium.otf) format("opentype");}
@font-face{font-family:"absaraOTmedium";}
@font-face{font-family:"absaraOTlight";src:url(/sjsuhome/assets/fonts/absaraot-light-webfont.eot);src:url(/sjsuhome/assets/fonts/AbsaraOT-Light.otf) format("opentype");}
@font-face{font-family:"absaraOTlight";}
body{background:url(/pics/bg_shadow.jpg) repeat-y top center;font-family:Verdana, Helvetica, sans-serif;font-size:12px;color:#222;margin:0px;padding:0px;}
a{color:#0057A8;}
a, a img, img a{text-decoration:none;border:none;}

a:hover{border-bottom:1px dotted;}
h1, h2, h3, h4, h5, h6{color:#444;font-weight:bold;margin:0;padding:0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a{text-decoration:none;}
h1{font-size:150%;}
h1 + p{margin-top:0;}
h1 a{color:#36c;}
h2{font-family:"absaraOT-light";font-size:180%;margin:0;}
.smallh2{font-family:"absaraOT-light";font-size:140%;color:#36c;font-weight:bold;margin:0;padding:0;}
h2 + p{margin-top:0;}
h3{font-family:"absaraOT-light";margin:0;font-size:160%;}
h3.smallh3{font-family:"absaraOT-light";margin:0;font-size:150%;}
h3 span.title{margin:0;padding:0;font-size:150%;}
h3#quicklinks{margin:3px;padding:0;font-size:150%;}
h3 + p{margin-top:0;}
h4{font-size:140%;}
h4 + p{margin-top:0;}
h5{font-size:130%;}
h5 + p{margin-top:0;}
h6{font-size:100%;}
h6 + p{margin-top:0;}
ul{list-style:square;text-indent:0em;margin-left:0px;padding-left:1.5em;list-style-image:url("/pics/icon/bullet_yelo_square.gif");}
ul.listspace1px li{margin:0 0 1px 0;}
ul.listspace3px li{margin:0 0 3px 0;}
ul.listspace5px li{margin:0 0 5px 0;}
ul.quicklinks{list-style:square;text-indent:0em;margin-left:0px;padding-left:1.5em;list-style-image:url("/pics/icon/bullet_yelo_square.gif");}
fieldset legend{font-weight:bold;}
.hidden{position:absolute;left:0;top:-10000px;overflow:hidden;}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;}
.strikethrough{text-decoration:line-through;}
.underline{text-decoration:underline;}
.gold{color:#CC9900;}
#homewrapper{width:770px;padding-left:0px;padding-right:0px;margin-left:auto;margin-right:auto;text-align:center;color:#000;}
#wrapper_global{width:770px;padding:0px;margin:auto;}
#wrapper_header{width:980px;padding:0;_margin-bottom:-10px;margin-left:auto;margin-right:auto;margin-top:0;}
#wrapper_header_preview{width:980px;padding:0;_margin-bottom:-10px;margin-left:auto;margin-right:auto;margin-top:0;}
#wrapper_header_preview a:hover { border:none; }
.preview a, a img, img a{text-decoration:none;border:none; border-width:0px; outline: none; -moz-outline-style: none;}
.preview a:hover {text-decoration: none; border:none; border-width:0px; outline: none; -moz-outline-style: none;}
#wrapper_header_splash{width:770px;padding:0;margin-top:0;_margin-bottom:-10px;margin-left:auto;margin-right:auto;}
#wrapper_header_sjsuhome{width:770px;padding:0;_margin-bottom:-10px;margin-left:auto;margin-right:auto;}
#wrapper_nav{width:740px;background:none;margin:10px auto 0 auto;_margin:-10px auto 0 auto;padding-bottom:3px;}
#wrapper_nav_980{width:940px;_width:980px;margin:15px auto 15px auto;height:auto;}
#wrapper_acc{width:940px;margin:0 auto 15px auto;}
#wrapper_content{width:740px;_width:770px;margin:auto;}
#wrapper_content_home{width:100%;display:block;margin:20px auto;_margin-left:15px;}
#wrapper_content_search{width:740px;_width:730px;margin:20px auto;_margin-left:12px;padding:0;}
#wrapper_banner_expand{margin:0 0 15px -15px;_margin:0;}
#wrapper_footer_mods{clear:both;width:740px;_width:754px;padding:20px 0 0 0;_padding:20px 15px 0 0;margin:auto;height:auto;}
#wrapper_footer_mods_980{clear:both;width:940px;_width:980px;padding:20px 0 0 0;_padding:20px 15px 0 0;margin:auto;height:auto;}
#skip{margin:0px;padding:0px;}
#homebanner{background-image:url(/pics/banners/home.jpg);background-repeat:no-repeat;height:270px;}
#homebanner h1{display:none;}
#generalbanner{background-image:url(/pics/nav/students_bg.jpg);background-repeat:no-repeat;height:220px;}
#generalbanner h1{display:none;}
#banner{background-image:url(/pics/nav/sjsu_bg.jpg);background-repeat:no-repeat;height:100px;}
#banner_cal{background-image:url(/pics/nav/980_cal_default.jpg);background-repeat:no-repeat;height:100px;}
#globalnav{margin:0px 0px 0px 20px;padding:0px;list-style-type:none;font-size:12px;}
#globalnav li{color:#fff;text-decoration:none;display:inline;padding-right:1em;font-size:85%;}
#globalnav a{color:#fff;background-color:#36c;text-decoration:none;}
#globalnav a:hover{color:#ffde58;background-color:#36c;border:none;text-decoration:none;}
#globalnav a:focus{background-color:#ff0;color:#3266CB;}
#globalnav a#current{color:#ff0;background-color:#36c;}
#globalnav h2{display:none;}
#generalnavHome{padding-top:15px;margin-left:-15px;}
#generalnav{padding-top:10px;font-size:100%;}
#generalnav ul, #generalnavHome ul{padding:0;margin:0 0 0 20px;list-style:none;list-style-image:none;}
#generalnav a, #generalnavHome a{color:#fff;text-decoration:none;background-color:#36c;}
#generalnav a:hover, #generalnavHome a:hover{color:#ffde58;background-color:#36c;border:none;text-decoration:none;}
#generalnav a:focus, #generalnavHome a:focus{background-color:#ff0;color:#3266CB;}
#generalnav a#current, #generalnavHome a#current{color:#ff0;background-color:#36c;}
#generalnav h2, #generalnavHome h2{display:none;}
#currentnav{color:#ff0;background-color:#36c;}
.topNavCaret{position:relative;top:2px;margin-right:3px;}
.topsearch{margin:0px 0px 0px 8px;}
.buttonGo{color:#fff;background-color:#3366cc;margin:0;padding:.3em;border:1px #fff solid;font-size:85%;font-weight:bold;text-decoration:none;}
.buttonGo:focus{color:#36c;margin:0;background-color:#ff0;padding:.3em;border:1px #fff solid;font-size:85%;font-weight:bold;}
.buttonGo_advsearch{color:#fff;background-color:#3366cc;width:auto;padding:1em;border:1px #fff solid;font-size:85%;font-weight:bold;}
.SubmitButton{float:right;}
.html_button{background:#36c;color:white;font-weight:bold;padding:.5em;text-decoration:none;margin-bottom:1em;line-height:3em;}
.html_button:hover{color:#ff0;background-color:#36c;}
.html_button:focus{background:#ff0;color:#36c;font-weight:bold;padding:.5em;text-decoration:none;margin-bottom:1em;line-height:3em;}
.orange{color:#FFBB44;font-weight:bold;background-color:#fff;}
#breadcrumb{margin:20px 0 10px 0;font-size:85%;color:#000;font-weight:bolder;}
#breadcrumb a{color:#000;text-decoration:none;font-weight:normal;}
#breadcrumb a:link{color:#000;text-decoration:none;}
#breadcrumb a:visited{color:#000;}
#breadcrumb a:hover{color:#000;text-decoration:underline;}
#breadcrumb a:focus{color:#36c;text-decoration:underline;}
#breadcrumb h2{display:none;}
#homepage_banner{float:left;}
#home_news{float:left;margin:0;padding:0;border-top:1px dotted #C90;width:180px;}
#home_news ul{margin:0;padding:5px 0;list-style:none;list-style-image:none;list-style-type:none;}
#home_news ul li{border-bottom:1px dotted #C90;padding:5px 0;list-style:none;list-style-image:none;list-style-type:none;}
.more_content_link{border:0;margin:0;padding:10px 0;text-align:left;text-transform:uppercase;list-style:none;list-style-image:none;list-style-type:none;}
table.newstable{border-bottom:1px dotted #C90;width:100%;margin:2px 0 20px 0;padding:0 0 0 0;}
table.newstable tr{width:100%;margin:0 0 10px 0;padding:0 0 10px 0;}
.newstable tr td.thumb{width:65px;padding:8px 0 10px 0;vertical-align:top;}
.newstable tr td.thumb img{width:75px;height:75px;border:1px solid #ccc;}
.newstable tr td.text{float:left;padding:6px 0 0 10px;text-align:left;vertical-align:top;}
.newstable tr td.text_only{float:left;padding:0 0 7px 0;text-align:left;vertical-align:top;}
.newstable tr td.text h3, .newstable tr td.text_only h3{font-size:110%;}
#home_updates{border-top:1px dotted #C90;float:right;width:110px;}
#home_updates ul{margin:0;padding:5px 0;list-style:none;list-style-image:none;list-style-type:none;}
#home_updates ul li{border-bottom:1px dotted #C90;padding:5px 0;}
#home_updates ul li.moreupdates{border:0;margin:0;padding:10px 0;text-align:right;}
#socialmedia_icons{margin:10px 0 10px 0;padding-bottom:20px;}
#socialmedia_icons a:link{text-decoration:none;}
a.social_btn_f{background-attachment:initial;background-clip:initial;background-color:transparent;background-image:url(/pics/icon/social_icons.png);background-origin:initial;background-position:0;background-repeat:no-repeat;float:left;height:25px;width:25px;line-height:0;overflow-x:hidden;overflow-y:hidden;text-indent:-9999px;margin-right:5px;}
a.social_btn_t{background-attachment:initial;background-clip:initial;background-color:transparent;background-image:url(/pics/icon/social_icons.png);background-origin:initial;background-position:-25px 0;background-repeat:no-repeat;float:left;height:25px;width:25px;line-height:0;overflow-x:hidden;overflow-y:hidden;text-indent:-9999px;margin-right:5px;}
a.social_btn_r{background-attachment:initial;background-clip:initial;background-color:transparent;background-image:url(/pics/icon/social_icons.png);background-origin:initial;background-position:-50px 0;background-repeat:no-repeat;float:left;height:25px;width:25px;line-height:0;overflow-x:hidden;overflow-y:hidden;text-indent:-9999px;}
#socialmedia_icons img{width:22px;height:22px;}
.hometwocolleft{float:left;width:620px;_width:600px;padding:0;margin:2px 0 0 20px;_margin:2px 0 0 10px;}
.hometwocolleft h2{text-decoration:none;border:0;}
.hometwocolleft #flashbanner{width:600px;padding:0;margin:5px 0 0 13px;}
.hometwocolright{float:right;width:315px;_width:295px;margin:0 20px 0 0;_margin:0 0 0 0;padding:0;background-color:#fff;}
#topcarriage{float:left;margin:0;padding:0 20px;width:940px;}
#topcarriage_left{float:left;width:600px;}
#topcarriage_right{float:right;width:315px;}
#midcarriage{float:left;margin:40px 0 0 0;padding:0 20px;}
#carriage_col1of3{float:left;margin:0 0 0 0;_margin:0 0 0 0;padding:0 20px 0 0;width:600px;_width:580px;}
#carriage_col2of3{border-top:1px dotted #c90;float:right;margin:0;_margin:0 5px 0 0;width:315px;_width:305px;}
#carriage_col2of3 .home_event_desc{display:block;margin:0;padding:5px 0;border-bottom:1px dotted #C90;}
#carriage_col3of3{float:left;margin:30px 0 0 0;_margin:30px 0 0 0;padding:0 20px 0 0;width:600px;_width:580px;}
.highlight{}
#highlight_img{width:200px;float:left;border:1px solid #ccc;}
#highlight_copy{padding:0 0 0 15px;width:380px;_width:355px;float:left;}
#homefocusquick h2{margin-top:0;}
#level2leftcol{width:140px;float:left;margin-top:20px;}
#level2leftcol img{margin-top:.1em;}
#level2rightsidewrap{width:630px;float:right;}
#level2centercol{width:430px;float:left;padding:0px 10px 10px 10px;}
#level2rightcol{width:150px;float:right;}
#relatedlinks h2{margin:0px;font-size:80%;color:#36c;background-color:#f6faff;}
#relatedlinks_maintemplate{margin:0px;font-size:85%;}
#relatedlinks_maintemplate h2{margin:0px;font-size:14px;}
#events h2{margin:0px;font-size:80%;color:#36c;background-color:#f6faff;}
#events_maintemplate{margin:0px;font-size:85%;}
#events_maintemplate h2{margin:0px;font-size:13px;}
#didyouknow{width:140px;float:left;margin:0 0 0 -15px;_margin:0 0 0 0;padding:10px 10px 10px 15px;color:#000;font-size:80%;background-color:#f6faff;}
#didyouknow h2{margin:0 0 5px 0;color:#36c;}
#didyouknow p{font-size:110%;_font-size:100%;}
#didyouknow_maintemplate{width:190px;float:left;margin:0 0 0 -20px;_margin:0 0 0 -12px;padding:10px 10px 10px 18px;_padding:10px 10px 10px 14px;color:#000;font-size:85%;background-color:#f6faff;}
#didyouknow_maintemplate h2{margin:0 0 5px 0;_margin:0 0 -15px 0;font-size:13px;}
#didyouknow_hometemplate_sjsu4{height:90px;background-color:#FFF5C9;padding:10px;}
#didyouknow_hometemplate_sjsu4 p{padding:0;line-height:20px;font-style:italic;}
#didyouknow_hometemplate_sjsu4 h2{margin:0 0 5px 0;_margin:0 0 -15px 0;}
#blue_edgebox{width:140px;float:right;text-align:right;margin:0 -25px 0 0;_margin:0;padding:10px 15px 10px 10px;color:#000;font-size:80%;background-color:#f6faff;}
.boxed{border:2px solid #FFB612;padding:1em;margin:0 0 20px 0;clear:both;}
.image_floated_left{float:left;margin:15px;padding:0px;}
.image_floated_right{float:right;margin:15px;padding:0px;}
#quicklinks{margin-top:0;padding:0 0 0 10px;font-size:85%;}
#quicklinks h2{display:none;}
#contactinfo{margin:10px 0px 0px 0px;_margin:10px 0px 0px 15px;padding:10px 0 0 0;color:#000;font-size:85%;}
#contactinfo h2{display:none;}
#contactinfo h3{color:#36c;}
#contactinfo h4{color:#36c;margin-top:0;}
#footer{display:block;margin:20px auto 0 auto;padding:45px 0 40px 0;background:#EEF2F7 url(/pics/sjsuhome/footer_stepdown.jpg) repeat-x;clear:both;width:980px;height:130px;}
#footer ul{margin:0 0 0 20px;padding:0;float:left;font-size:8pt;}
#footer ul.lead{margin:0 0 0 20px;_margin:0 0 0 10px;}
#footer ul li{color:#28417C;list-style:none;list-style-image:none;line-height:16px;}
#footer ul li a{color:#28417C;}
#footer ul li.cat_heading h3{color:#28417C;font-weight:bold;font-size:95%;text-transform:uppercase;line-height:24px;}
#footer ul li.feedback{line-height:48px;}
#footerlogo{padding:20px 0 0 0;width:200px;float:right;margin:0;}
#footeraddress{width:350px;margin:23px 0 0 14px;float:left;text-align:left;vertical-align:baseline;}
#footeraddress_toplevel{width:350px;margin:8px 0 0 14px;float:left;text-align:left;vertical-align:baseline;}
.primary_top h2{display:none;}
.primary_top ul{margin:0;padding:0;font-size:110%;font-weight:bold;text-align:left;}
.primary_top ul li{margin:0 10px 0 0;padding:0;line-height:20px;display:inline;width:1%;height:1%;}
.primary_top ul li a{margin:0;padding:0;width:150px;color:#000;text-decoration:none;white-space:nowrap;width:1%;height:1%;display:inline;}
.primary_top ul li a:hover{border-bottom:2px solid #36c;color:#36c;display:inline;}
.primary_top ul li a:focus{border-bottom:2px solid #36c;color:#36c;}
.primary_top ul li.current{margin:0 10px 0 0;padding:0px;border-bottom:2px solid #36c;color:#36c;display:inline;width:1%;height:1%;}
.primary_top ul li.current a{color:#36c;}
.secondary_side{width:150px;}
.secondary_side h2{display:none;}
.secondary_side ul{margin:2px 0 40px -16px;_margin:0 0 40px -4px;font-size:86%;color:#36c;}
.secondary_side ul li{margin:0 0 14px 0;_margin:0 0 -2px 0;list-style-image:none;list-style-type:none;}
.secondary_side ul li a{display:block;padding:0 0 0 2px;_padding:0 0 0 5px;color:#36c;text-decoration:none;}
.secondary_side a:hover{margin:0 0 0 -3px;color:#36c;border-left:3px #36c solid;}
.secondary_side li a:focus{margin:0 0 0 -3px;color:#36c;border-left:3px #36c solid;}
.secondary_side_news h2{display:none;}
.secondary_side_news ul{float:left;width:auto;margin:0 0 0 -22px;font-size:13px;color:#36c;}
.secondary_side_news ul li{margin:0 0 10px 0;_margin:0 0 -6px 0;list-style-image:none;list-style-type:none;font-weight:bold;color:#000;}
.secondary_side_news ul li a{display:block;padding:0 0 0 2px;_padding:0 0 0 2px;color:#000;text-decoration:none;}
.secondary_side_news li a:focus{margin:0 0 0 -3px;color:#36c;border-left:3px #36c solid;}
#nav_news_home{float:left;width:165px;margin:0;padding:0 0 10px 0;}
#nav_news_home_banner{float:left;width:auto;}
#nav_news_home_banner_caption{float:right;width:165px;margin-top:90px;}
#news_img{float:left;padding:0;margin:5px 15px 10px 0px;width:200px;}
#news_content{float:right;width:700px;_width:695px;margin:0 5px 0px -5px;padding:0;}
#news_home_wrapper{width:940px;_width:980px;margin:0 auto 0 auto;height:auto;}
#wrapper_content_news{width:940px;_width:980px;margin:0 auto 20px auto;}
#news_home_banner{width:100%;float:left;margin-bottom:0;}
#news_col_1_of_3{float:left;width:200px;margin-right:8px;}
#news_col_2_of_3{width:425px;margin:0 8px 0 35px;padding:0 15px 0 0;float:left;}
#news_col_3_of_3{margin-top:0;float:right;width:210px;}
#print_and_email h2{display:none;}
#print_and_email{text-align:right;padding-top:5px;font-size:75%;}
#print_and_email a{text-decoration:none;color:#36c;}
#print_and_email a:hover{text-decoration:underline;color:#36c;}
#print_and_email a:focus{text-decoration:underline;color:#36c;}
#pagetitle h2{font-size:180%;}
h2.pagetitle{font-size:180%;}
#col_1_of_1{padding:10px;}
#col_1_of_4{color:#333;margin:0px;padding:10px;width:171px;float:left;}
#col_2_of_4{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:10px;width:171px;float:left;}
#col_3_of_4{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:10px;width:171px;float:left;}
#col_4_of_4{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:10px;width:171px;float:left;}
#two_column_wrapper_home{width:740px;_width:740px;margin:0 auto;}
#two_column_wrapper_home ul li{margin:0 0 3px 0;}
#quicklinks_home{margin:0;_margin:0 0 0 6px;padding:10px 10px 10px 0;width:190px;float:left;}
#quicklinks_home h2{font-size:110%;}
#contact_home{width:300px;float:left;text-align:left;font-size:11px;color:#000;padding:10px 0 0 0;}
#contact_home h3{font-size:120%;}
#col_1_of_2_home_b h2,
#col_2_of_2_home_b h2,
#col_1_of_3_home h2,
#col_2_of_3_home h2,
#col_3_of_3_home h2,
#col_1_of_2_int h2,
#col_2_of_2_int h2,
#col_1_of_1_land h2,
#col_1_of_2_land h2,
#col_2_of_2_land h2,
#col_1_of_3_land h2,
#col_2_of_3_land h2,
#col_3_of_3_land h2,
#col_1_of_4_land h2,
#col_2_of_4_land h2,
#col_3_of_4_land h2,
#col_4_of_4_land h2{margin:0 0 5px 0;_margin:0 0 -15px 0;}
#wrapper_content_home p,
#one_column_wrapper p,
#col_2_of_2_home_a p,
#col_1_of_2_home_b p,
#col_2_of_2_home_b p,
#col_1_of_3_home p,
#col_2_of_3_home p,
#col_3_of_3_home p,
#col_1_of_1_int p,
#col_1_of_1_int_nofloat p,
#col_1_of_2_int p,
#col_2_of_2_int p,
#col_1_of_1_land p,
#col_1_of_2_land p,
#col_2_of_2_land p,
#col_1_of_3_land p,
#col_2_of_3_land p,
#col_3_of_3_land p,
#col_1_of_4_land p,
#col_2_of_4_land p,
#col_3_of_4_land p,
#col_4_of_4_land p{line-height:17px;_line-height:16px;}
#col_1_of_2_home_a{float:left;width:285px;margin:0 10px 0 0;}
#col_2_of_2_home_a{float:right;width:435px;padding:0;}
#col_1_of_2_home_b{float:left;width:600px;padding:0 20px 0 0;margin:0;border-right:1px solid #f1f1f1;}
#col_2_of_2_home_b{float:right;width:300px;margin:0;padding:0;}
#col_1_of_2_login{float:left;width:205px;padding:0 20px 0 0;margin:0;border-right:1px solid #f1f1f1;}
#col_2_of_2_login{float:right;width:685px;margin:0;padding:0;}
#col_1_of_3_home{color:#333;margin:0px;padding:10px 15px 0 0;width:220px;float:left;}
#col_2_of_3_home{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:10px 15px 0 15px;width:220px;float:left;}
#col_3_of_3_home{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:10px 15px 0 15px;width:220px;float:left;}
#body_wrapper_int{width:940px;_width:980px;margin:0 auto 0 auto;height:auto;}
#body_wrapper_int ul li{}
#nav_int{float:left;width:200px;_width:215px;margin:0;padding:0px 15px 10px 0px;}
#nav_int_maintemplate{float:left;width:200px;margin:0;padding:0px 0 10px 0px;_padding:0px 0 10px 15px;}
#col_1_of_1_int, #content_wrapper_int{float:right;width:565px;margin:0 8px 0 0;padding:0;}
#col_1_of_1_int ul li,
#col_1_of_2_int ul li,
#col_2_of_2_int ul li,
#col_1_of_1_int_nofloat ul li,
#wrapper_content_home ul li,
#col_2_of_2_home_a ul li,
#col_1_of_2_home_b ul li,
#col_2_of_2_home_b ul li,
#col_1_of_3_home ul li,
#col_2_of_3_home ul li,
#col_3_of_3_home ul li,
#one_column_wrapper ul li,
#col_1_of_1_land_nofloat ul li,
#col_1_of_2_land ul li,
#col_2_of_2_land ul li,
#col_1_of_3_land ul li,
#col_2_of_3_land ul li,
#col_3_of_3_land ul li,
#col_1_of_4_land ul li,
#col_2_of_4_land ul li,
#col_3_of_4_land ul li,
#col_4_of_4_land ul li{margin:0 0 3px 0;}
#col_1_of_1_maintemplate{float:right;width:940px;_width:945px;margin:10px 0;padding:0;}
.col_300{float:left;width:300px;_width:305px;margin:10px 0;padding:0;}
.col_610{float:right;width:610px;_width:615px;margin:10px 0;padding:0;}
#col_1_of_1_int_maintemplate{float:right;width:700px;_width:705px;margin:0 10px 0px 0;padding:0;}
#col_1_of_1_int_img{float:left;padding:0;margin:5px 15px 0px 0px;_margin:5px 18px 10px 0px;width:138px;}
#col_1_of_1_int_img p{margin-top:0;}
#col_1_of_1_int_nofloat{float:right;width:405px;margin:0 0px 0px -3px;padding:0;}
#col_1_of_2_int{float:left;width:360px;margin:0;padding-right:10px;border-right:1px solid #f1f1f1;}
#col_2_of_2_int{float:right;width:180px;_width:180px;margin:0;padding:0;}
#col_1_of_1_land{width:740px;_width:740px;margin:0 auto;}
#col_1_of_1_land_img{float:left;padding:0;margin:5px 15px 10px 0px;width:138px;}
#col_1_of_1_land_img p{margin-top:0;}
#col_1_of_1_land_nofloat{float:right;width:580px;_width:575px;margin:0 5px 0px -5px;padding:0;}
#col_1_of_2_land{float:left;width:480px;margin:0;padding:0 10px 0 0;border-right:1px solid #f1f1f1;}
#col_2_of_2_land{float:right;width:230px;margin:0;padding:0;}
#col_1_of_3_land{color:#333;margin:0px;padding:0 15px 0 0;width:220px;float:left;}
#col_2_of_3_land{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:0 15px 0 15px;width:220px;float:left;}
#col_3_of_3_land{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:0 15px 0 15px;width:220px;float:left;}
#col_1_of_4_land{color:#333;margin:0px;padding:0 10px 0 0;width:165px;float:left;}
#col_2_of_4_land{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:0 10px 0 10px;width:165px;float:left;}
#col_3_of_4_land{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:0 10px 0 10px;width:165px;float:left;}
#col_4_of_4_land{color:#333;border-left:1px solid #f1f1f1;margin:0px;padding:0 10px 0 10px;width:165px;float:left;}
#three_column_wrapper{clear:both;width:740px;_width:770px;margin:15px auto 0 auto;}
#col_1_of_3{float:left;width:140px;_width:137px;margin-right:8px;}
#col_2_of_3{width:365px;margin-right:8px;padding:0px 15px 0px 15px;float:left;}
#col_3_of_3{margin-top:0;float:right;width:185px;_width:190px;}
.col_1_of_4,
.col_2_of_4,
.col_3_of_4,
.col_4_of_4{width:205px;float:left;margin:0 30px 0 0;}
.last{margin:0;}
#one_column_wrapper{width:940px;_width:980px;font-size:95%;margin:0 auto 20px auto;}
#one_column_wrapper ul li{margin:0 0 3px 0;}
#one_column_wrapper_home{width:980px;min-height:550px;font-size:95%;margin:25px auto 20px auto;}
#one_column_wrapper_home_cal{width:950px;font-size:95%;margin:25px auto 20px auto;}
#one_column_wrapper_home h2.bucket{margin:5px 0 5px 0;font-size:160%;text-transform:uppercase;color:#333;}
#one_column_wrapper_home_cal #table1{clear:left;}
#one_column_wrapper_splash{width:770px;font-size:95%;margin:0 auto 20px auto;}
#legacy_home_center{width:740px;font-size:95%;margin:auto;}
#legacy_home_left{float:left;width:145px;_width:160px;padding:0px 10px 10px 0px;}
#legacy_home_right{float:right;width:570px;margin:10px 10px 0px 0px;padding:0;}
#legacy_home_right_img{float:left;padding:0;margin:5px 15px 15px 0px;width:auto;}
#legacy_home_quick_links{width:202px;float:left;}
#legacy_home_contact{width:198px;float:right;text-align:right;font-size:11px;border:solid 6px #FAFAFA;background:#FBFBFB;color:#000;padding:15px;}
#legacy_home_contact h2{display:none;}
#legacy_home_contact h3{color:#36c;background-color:#ffffe3;margin-top:0;}
#globalnav input#search{margin:0;padding:2px;color:#666;border:1px solid #fff;background:#FFF;}
#globalnav input#search:focus{color:#333;}
.quicklinks{clear:both;}
.searchbox{width:auto;float:left;margin:30px 0 10px 0;}
.searchbox_adv{width:100%;float:left;margin:30px 0 10px 0;}
.searchbox h2{padding:0;_margin-bottom:-20px;}
.searchbox_links{padding:0;margin:0;font-size:90%;}
.advsearchbox_links{padding:0;margin:0;font-size:90%;clear:both;}
.search_refine_advanced{float:left;margin-top:47px;_margin-top:50px;margin-left:20px;font-size:90%;}
.advsearch_refine_advanced{float:left;margin-top:10px;font-size:90%;width:400px;vertical-align:top;}
.search_gobutton{float:left;margin:10px 10px 0 0;width:auto;}
.quicklinks{padding:0;_margin-top:-10px;margin-bottom:30px;}
.quicklinks h2{padding:0;_margin-bottom:-20px;}
#related_info{clear:left;float:left;width:150px;_width:165px;margin:0 -3px 0 0;padding:0px 15px 10px 0px;}
.underline{text-decoration:underline;}
.strikethrough{text-decoration:line-through;}
.googleapps{float:left;width:210px;margin:0 25px 0 0;}
.googleapps ul{list-style:none;margin:0 0 0 -18px;}
.googleapps ul li{float:left;display:block;padding:20px 0 0 0;}
.googleapps ul li span{margin:0 0 0 0;text-align:left;float:right;width:160px;}
.googleapps ul li img{float:left;display:inline;vertical-align:top;}
#printlogo{display:none;}
.course_sec_links,
.course_sec_materials{margin-left:25px;}
.course_sec_links p,
.course_sec_materials p{font-weight:bold;}
#addtl_contact_info{font-size:90%;}
.preview_mode{clear:both;width:771px;margin:15px auto;padding:10px 0;color:#039;font-size:120%;font-weight:bold;text-align:center;background:#def;}
.preview_mode a{font-size:80%;font-weight:normal;}
#inactive_mode{width:771px;margin:15px auto;padding:10px 0;color:#666;font-size:150%;font-weight:bold;text-align:center;background:#f0f0f0;}
#facingpg_education,
#facingpg_liccert,
#facingpg_bio,
#facingpg_links,
#facingpg_expertise,
#facingpg_internationalinterest{margin:45px 0 0 0;padding:10px 0 0 0;border-top:thin solid #36c;}
.facingpg_course_sect h4{color:#000;}
.inactive,
div.inactive h3,
div.inactive h4,
div.inactive a{color:#666;background:#efefef;}
#disclaimer_people{text-align:right;font-size:95%;font-style:italic;}
.text_blue{color:#36c;}
#experts_checkboxes{margin:10px 0 0 0;}
#experts_checkboxes img{vertical-align:middle;}
.experts_checkboxes_unit{border:1px solid;width:auto;margin:0 0 0 15px;}
#pnlHideHead{margin:0 0 20px 0 !important;}
#pnlListviewHeading,{padding:5px;}
#pnlHideSearch{padding:5px 10px 0 0;}
#pnlHideSearch table tr td hr{border:#FFF;color:none;margin:30px 0;}
#pnlHideSearch a#lbtnSearch{background:#C1D5EA none;color:#15274D;float:right;margin-top:5px;padding:5px;text-decoration:none;}
#lblAdvancedSearch{color:#C79900;}
#lbtnNewSearch{display:none;}
#tblHighlight{border:none !important;}
#tblHighlight .highlightheadertext{padding-bottom:5px;}
#tblHighlight .listheadtext{background:none !important;border-top:1px dotted #888888 !important;font-size:130% !important;height:10px !important;vertical-align:bottom !important;}
.listheadtext{background:none !important;border-top:1px dotted #888888 !important;font-size:130% !important;margin-top:600px !important;vertical-align:bottom !important;}
#tblHighlight{border:#C1D5EA 2px solid !important;padding:5px;}
#tblEvents{padding:5px;}
#divTableEventsHighlighted{margin:0 0 30px 0;}
table#tblEvents tr td{border-right:3px solid #FFFFFF;}
.listcolumnheadtext{display:none !important;}
.listbodytext{background:none;padding:8px;color:#333;}
.listbodytextalt{background-color:#F5F5F5;color:Black;font-family:Arial;padding:8px;color:#333;}
.gfg-root{width:100%;height:auto;position:relative;overflow:hidden;text-align:center;font-family:"Arial", sans-serif;font-size:12px;border:1px solid #BCCDF0;}
.gfg-title{font-size:14px;font-weight:bold;color:#3366cc;background-color:#E5ECF9;line-height:1.4em;overflow:hidden;white-space:nowrap;}
.gfg-title a{color:#3366cc;}
.gfg-subtitle{font-size:12px;font-weight:bold;color:#3366cc;background-color:#E5ECF9;line-height:1.4em;overflow:hidden;white-space:nowrap;margin-bottom:5px;}
.gfg-subtitle a{color:#3366cc;}
.gfg-entry{background-color:white;width:100%;height:6.9em;position:relative;overflow:hidden;text-align:left;margin-top:3px;}
.gfg-root .gfg-entry .gf-result{position:relative;background-color:white;width:auto;height:100%;padding-left:20px;padding-right:5px;}
.gfg-list{position:relative;overflow:hidden;text-align:left;margin-bottom:5px;}
.gfg-listentry{line-height:1.5em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;padding-left:15px;padding-right:5px;margin-left:5px;margin-right:5px;}
.gfg-listentry-odd{background-color:#F6F6F6;}
.gfg-listentry-even{}
.gfg-listentry-highlight{background-image:url('garrow.gif');background-repeat:no-repeat;background-position:center left;}
.gfg-root .gfg-entry .gf-result .gf-title{font-size:14px;line-height:1.2em;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;-o-text-overflow:ellipsis;margin-bottom:2px;}
.gfg-root .gfg-entry .gf-result .gf-snippet{height:3.8em;color:#000000;margin-top:3px;}
.gfg-horizontal-container{position:relative;}
.gfg-horizontal-root{height:1.5em;_height:100%;position:relative;white-space:nowrap;overflow:hidden;text-align:center;font-family:"Arial", sans-serif;font-size:13px;border:1px solid #AAAAAA;padding:5px;margin-right:80px;}
.gfg-horizontal-root .gfg-title{font-weight:bold;background-color:#FFFFFF;line-height:1.5em;overflow:hidden;white-space:nowrap;float:left;padding-left:10px;padding-right:12px;border-right:1px solid #AAAAAA;}
.gfg-horizontal-root .gfg-title a{color:#444444;text-decoration:none;}
.gfg-horizontal-root .gfg-entry{width:auto;height:1.5em;position:relative;overflow:hidden;text-align:left;margin-top:0px;margin-left:0px;padding-left:10px;}
.gfg-horizontal-root .gfg-entry .gf-result{position:relative;background-color:white;width:100%;height:100%;line-height:1.5em;overflow:hidden;white-space:nowrap;}
.gfg-horizontal-root .gfg-list{display:none;}
.gfg-horizontal-root .gfg-entry .gf-result .gf-snippet,
.gfg-horizontal-root .gfg-entry .gf-result .gf-author{display:none;}
.gfg-horizontal-root .gfg-entry .gf-result .gf-title{color:#0000cc;margin-right:3px;float:left;}
.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer{float:left;}
.gfg-horizontal-root .gfg-entry .gf-result .gf-spacer,
.gfg-horizontal-root .gfg-entry .gf-result .gf-relativePublishedDate{display:block;color:#AAAAAA;}
.gfg-branding{white-space:nowrap;overflow:hidden;text-align:left;position:absolute;right:0px;top:0px;width:80px;}
.gfg-collapse-open, .gfg-collapse-closed{background-repeat:no-repeat;background-position:center;cursor:pointer;float:right;width:17px;height:20px;}
.gfg-collapse-open{background-image:url('arrow_open.gif');}
.gfg-collapse-closed{background-image:url('arrow_close.gif');}
.gfg-collapse-href{float:left;}
.clearFloat{clear:both;}
